Subject: Re: [bug#43160] [PATCH v2 1/4] gnu: linux-libre: Use Python 3 in make-linux-libre-source.

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 04 Sep 2020 21:51:25 -0400

Hello!

Mathieu Othacehe <[email-masked]> writes:

> Hey Maxim,
>
>> I just tested with guix build --system=linux-armhf --check --source, and
>> it seems to be working correctly.  I pushed that single commit to master
>> as f029bca1032c7e032f2920540b0aa1a3733e2cc9.
>
> Great. I just had a look to the rest of the patchset. This seems fine to
> me :).

Thank you! As you and Mark agreed that the first 3 were good to go, I've
now pushed them.  The last one is still in discussion with Mark.

Thanks,

Maxim